CekFakta - Kalimasada - Task #77945

[wa] Cek darah gratis
09/22/2021 01:50 AM - Harry Sufehmi

Status: Closed Start date: 09/22/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Description

Request for fact check about
Cek darah gratis
Click or copy-paste the url below in your browser to notify or invalidate the request.

Invalidate Request: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?invalidate=58225

Notify Requesters: https://kalimasada-1.turnbackhoax.id/menu-kalimasada/process.php?notify=58225

From Cekfakta Kalimasada Whatsapp.

History

#1 - 10/01/2021 10:58 PM - Harry Sufehmi

- Status changed from Open to Closed

11/29/2021
